@charset "utf-8";


html {
	min-height: 100%; 
}


body {
	font: 100%/1.4  "Palatino Linotype", "Book Antiqua", Palatino, serif;
	background: #E5E0D7;
	margin: 0;
	padding: 0;
	color: #3d291f;
	min-height: 100%; 
}

/* ~~ Element/tag selectors ~~ */
dl { 
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding-right: 15px;
	padding-left: 15px; 
}

h2 {
	margin-bottom: 5px;
}

h3 {
	font-variant: small-caps;
	font-size: 20px;
	padding-bottom: 10px;
	padding-top: 10px;
}

p {
	margin-bottom: 15px;
}

a img { 
	border: none;
}

a:link {
	color: #3d291f;
	text-decoration: underline;
}

a:visited {
	color: #4E5869;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	text-decoration: none;
}

#header {
	background-color: #246;
	color: #fff;
	padding-bottom: 10px;
	padding-top: 10px;
	border-bottom: 1px solid white;
}

#header_pic {
	float: right;
	margin-right: 335px;
	margin-top: -5px;
}

#navbar {
	font-size: 14px;
	z-index: 100;
	font-family: Arial, Helvetica, sans-serif;
}

.brown_bar_top {
	background: #643;
	height: 17.5px;
	width: 100%;
}

.brown_bar_bottom {
	background: #643;
	height: 10px;
}

#splash_container {
	width: 960px;
	height: 486px;
	margin: 0 auto; 
	background-image: url(images/First_Pres_New_Sign_2008_fixed.jpg);
	clear: both;
}

#splash_slideshow {
	width: 320px;
	height: 300px;
	/* background-color: #66A9DD; */
	margin-left: 30px;
	padding-top: 10px;
	color: #66A9DD;
	z-index: 1;
}

.container {
	width: 960px;
	margin: 0 auto;
}

#beige_container {
	width: 960px;
	margin: 0 auto;
	height: 100%;
	background-color: #B8A18A;
}

.inner_container {
	width: 960px;
	margin: 0 auto;
}

#page_body {
	width: 860px;
	margin: 0 auto;
	padding: 20px;
	padding: 20px 80px 15px 20px;
	background-color: #EADCBE;
}

#page_body .fltrt {
	padding-right: 20px;
	padding-top: 8px;
	padding-left: 5px;
}

#page_body .fltlft {
	padding-left: 20px;
	padding-top: 8px;
	padding-right: 5px;
}


/* Beige area of main body text elements */
#main_body{
	background-color: #EADCBE;
	width: 66%;
	padding-top: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 0px;
	height: 100%;
	float: left;
}

#left_column {
	float: left;
	width: 50%;
}

.beige_box {
	background-color: #B8A18A;
	padding-top: 10px;
	padding-bottom: 10px;
	float: left;
	margin-bottom: 15px; 
	padding-right: 10px;
	width: 91%;
}

.left_body_box {
	width: 100%;
	float: left;
}

#middle_column {
	float:left;
	width: 50%;
}

.blue_font,
.blue_font a {
	color:  #39F;
}


.fb-like {
	margin-left: 15px;
}


#right_column {
	float: right;
	margin-right: 0px;
	padding-right: 0px;
	background-color: #B8A18A;
 	margin-top: 20px;
	width: 295px;
}

.brown_box,
.brown_box_new_window {
	background-color: #643;
	color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	float: right;
	margin-bottom: 15px;
	width: 87%;
	border-left: 1px solid white;
	font-family: Arial, Helvetica, sans-serif;
}

.brown_box a,
.brown_box_new_window a {
	color: #fff;
	text-decoration: none;
}

.brown_box a:visted,
.brown_box_new_window a:visited {
	color: #fff;
}

.brown_box:hover,
.brown_box_new_window:hover {
	background-color: #736456;
}

#map {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
}




/* ~~ The footer ~~ */
.footer {
	background: #246;
	color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
}

.footer a {
	color: #fff;
}

.copyright {
	font-size: 10px;
	float: right;
	margin-top: 50px;
	color: #777;
}

#login {
	font-size: 10px;
	margin-left: 15px;
	margin-top: -15px;
	color: #777;
}

#login a, #login a:visited {
	color: #777;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
